<?php
//echo 'new db';die();
$servername_rjllearning = "localhost";
$db_username_rjllearning = "rejoicebilldesk_education";
$db_password_rjllearning = "rjlbilldesk22";

try {
  $conn_rjllearning = new PDO("mysql:host=$servername_rjllearning;dbname=rejoicebilldesk_education;charset=utf8mb4", $db_username_rjllearning, $db_password_rjllearning);
  // set the PDO error mode to exception
  $conn_rjllearning->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
  //echo "Connected successfully";
} catch(PDOException $e) {
  echo "Connection failed: " . $e->getMessage();
}
?>